Subject: Re: bug#9691: Patch Enclosed (When `gnus-registry-install' is 'ask, nnregistry is broken)

From: Dave Abrahams <[email-masked]>
Date: Tue, 18 Oct 2011 07:34:01 -0400

on Mon Oct 17 2011, Ted Zlatanov <tzz-AT-lifelogs.com> wrote:

> On Mon, 17 Oct 2011 21:14:46 +0200 Lars Magne Ingebrigtsen <[email-masked]> wrote: 
>
> LMI> Ted Zlatanov <[email-masked]> writes:
>>> This is committed, thanks again and sorry for the delay.
>
> LMI> Has the FSF gotten Dave's copyright paperwork yet?  I haven't been
> LMI> notified of that...
>
> I thought they did.  Dave?  Do you mind if I rewrite your patch so we
> don't require your papers, if they are not in yet?

Rewrite anything you want, please.

> LMI> And the patch broke the XEmacs build.  Please fix.
>
> I will, pending Dave's response.

Broke the build!? Wow.  Ted, when you figure out why, please let me know.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com